[Desktop Entry]
X-TDE-ServiceTypes=media/dvdvideo,media/blurayvideo
Actions=K3bRip;
X-TDE-Priority=TopLevel

[Desktop Action K3bRip]
Name=Rip Video DVD/BLURAY Titles with K3b
Exec=k3b --videodvdrip %u
Icon=k3b
